"TIME_SHORT_DAYS_FORMAT" = "%dg";

"TIME_SHORT_DAY_FORMAT" = "%dg";

"TIME_SHORT_HOURS_FORMAT" = "%ds";

"TIME_SHORT_HOUR_FORMAT" = "%ds";

"TIME_SHORT_MINUTES_FORMAT" = "%dd";

"TIME_SHORT_MINUTE_FORMAT" = "%dd";

"TIME_SHORT_SECONDS_FORMAT" = "%ds";

"TIME_SHORT_SECOND_FORMAT" = "%ds";

"tw__email_share_affirmative_button" = "İzin ver";

"tw__email_share_detail_message_format" = "@%@ Twitter hesabından e-postana erişim izni verdiğinde, %@ kaynağından güncellemeleri ve diğer bilgileri alabilirsin.";

"tw__email_share_detail_message_not_signed_in" = "(giriş yapılmamış)";

"tw__email_share_detail_message_this_app" = "bu uygulama";

"tw__email_share_heading" = "E-posta adresini paylaş";

"tw__email_share_negative_button" = "Şimdi değil";

"tw__share_tweet" = "Tweeti Paylaş";

"tw__share_tweet_generic_template_format" = "@%1$@ adlı kişinin Tweetine göz at: %2$@";

"tw__share_tweet_subject_format" = "%1$@ (@%2$@) adlı kişiden Tweet";

"tw__sign_in_with_twitter_button" = "Twitter ile giriş yap";

"tw__single_image" = "Bir resim eklendi";

"tw__test_string" = "Test";

"tw__tweet_image_accessibility" = "Ek";

"tw__tweet_profile_accessibility" = "Profil";

"tw__tweet_retweeted_by_user" = "%@ tarafından retweetlendi";

